RSS   Vulnerabilities for 'Crossday discuz! board'   RSS

2009-08-12
 
CVE-2008-6958

 

 
wap/index.php in Crossday Discuz! Board 6.x and 7.x allows remote authenticated users to execute arbitrary PHP code via the creditsformula parameter.

 

 >>> Vendor: Comsenz 5 Products
Discuz
Crossday discuz! board
Crazy star plugin
Duomicms
Discuzx


Copyright 2019, cxsecurity.com

 

Back to Top